Bug 1202089 - Small typo in new strings regarding network
Summary: Small typo in new strings regarding network
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Provisioning
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: Katello Bug Bin
QA Contact: jcallaha
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-15 10:02 UTC by Marek Hulan
Modified: 2017-02-23 20:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 05:30:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 9693 0 None None None 2016-04-22 16:56:25 UTC
Red Hat Product Errata RHSA-2015:1592 0 normal SHIPPED_LIVE Important: Red Hat Satellite 6.1.1 on RHEL 6 2015-08-12 09:04:35 UTC

Description Marek Hulan 2015-03-15 10:02:59 UTC
Hello,

Translating foreman last text strings, I saw a typo on string number 1930 on transifex.

Here is the string : 
Device identifier for this interface. This may be different on various platforms and environments, here are some common examples.<br/><ul><li>Use the basic name for physical interface identifiers, e.g. <strong>eth0</strong> or <strong>em0</strong> with biosdevname.</li><li>For virtual interfaces, use either alias notation (<strong>eth0:1</strong>, name:index) or VLAN notation (<strong>eth0.15</strong>, name.tag).</li><li>For bonds it's common to use <strong>bond0</strong> on Linux, <strong>lagg0</strong> on BSD systems<./li></ul>

The last closing /li tag is incorrect, the dot should be with BSD systems and not with the /li tag.
Btw, Only FreeBSD derivatives are using lagg. NetBSD use agr where OpenBSD use trunk interface.

Best regards,

Comment 1 Marek Hulan 2015-03-15 10:03:00 UTC
Created from redmine issue http://projects.theforeman.org/issues/9693

Comment 3 Bryan Kearney 2015-03-15 12:06:07 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/9693 has been closed
-------------
Marek Hulán
Applied in changeset commit:38f4f118fd6e1a134f89e87326e210f803be0e92.

Comment 6 jcallaha 2015-03-30 20:44:11 UTC
Verified by QE on version Satellite-6.1.0-RHEL-7-20150324.0

Comment 7 Bryan Kearney 2015-08-11 13:29:59 UTC
This bug is slated to be released with Satellite 6.1.

Comment 8 errata-xmlrpc 2015-08-12 05:30:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1592


Note You need to log in before you can comment on or make changes to this bug.